apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: {{ .Values.feIngress.name }}
spec:
  backend:
    serviceName: {{ .Values.feIngress.servicename }}
    servicePort: {{ .Values.feIngress.port }}